{% extends 'base.html.twig' %}

{% form_theme formChambreFroide 'bootstrap_5_layout.html.twig' %}

{% block title %}Modification d'une Chambre Froide{% endblock %}

{% block body %}
    <h1>Modification d'une Chambre Froide</h1>

    {{ form_start(formChambreFroide) }}
        {{ form_row(formChambreFroide.Nom) }}
        {{ form_row(formChambreFroide.Officine) }}
        <button type="submit" class="btn btn-success">Modifier la Chambre Froide</button>
    {{ form_end(formChambreFroide) }}

{% endblock %}
